;-----------------------------------------------------------------------------
; $Id: go.pro,v 1.2 2002/06/23 03:49:49 jlin Exp $
;
; PURPOSE:
;   Batch file for executing program to calculate wavenumber-frequency
;   spectra.  Main program is main.pro
;
; CODE HISTORY:
; - 10 Jan 2000:  Orig. by Johnny Lin, UCLA Department of Atmospheric
;   Based on QTCM1 v2.0 tool qfft.kfn.pro, v1.2.
; - 22 Oct 2001:  "Public release" version.
;-----------------------------------------------------------------------------


; -> Defines the procedure varlist
print, "This version for variables 1no."
.compile varlist_1no.pro


; -> Compile other procedures
.compile vartypeit.pro
.compile av2_spline.pro
.compile readdataL.pro
.compile grid_interp.pro


; -> Choose one version of CALCANOM to use
;@@@.compile calcanomL_dly.pro
;@@@.compile calcanomL_spl.pro

 
; -> Execute main program
.rnew main.pro

 
EXIT

; ========== end file ==========
